# Uses of Class
org.eclipse.core.commands.contexts.ContextEvent

Packages that use ContextEvent
Package
Description
org.eclipse.core.commands.contexts
Application programming interfaces for contexts.

## Uses of ContextEvent in org.eclipse.core.commands.contexts

Methods in org.eclipse.core.commands.contexts with parameters of type ContextEvent
Modifier and Type
Method
Description
`final void`
ContextManager.`contextChanged(ContextEvent contextEvent)`
`void`
IContextListener.`contextChanged(ContextEvent contextEvent)`
Notifies that one or more properties of an instance of `IContext` have changed.